PDA

View Full Version : [SOLVED] anyone knows of a version of nautilus-terminal which works in oneiric?



shantiq
October 23rd, 2011, 06:41 PM
i have the 0.7.1 PPA but it does not seem to start with Nautilus 3.2.1 which is the default in Oneiric


Anyone got that going yet?

Frogs Hair
October 23rd, 2011, 07:31 PM
11.10 uses Nautilus 3.2.1 and at the link is a compatible PPA . http://www.webupd8.org/2011/10/nautilus-terminal-10-released-with.html

shantiq
October 23rd, 2011, 09:49 PM
sorry frogs hair dyslexic with number Corrected numbers:KS
Thanx for link but it does not seem to install i am having problems with the ppa ; is it working ok for others?



okcorrection works perfect thank God for that i am so used to it being there now :) i think it was clashing with my already present earlier version; i removed it then the flozz Ppa went in like a dream


Again thank you